package com.base.scanqrclear.bean

open class ScanBean(
    val scanType: String = "",
) {
    var listContent: String = ""//用来排序用,这个内容用来展示列表名
    var createTime = System.currentTimeMillis()
    var createType: Int = CREATE_TYPE_USER//0手动创建 1扫描创建
    var needCreate: Boolean = true//是否需要创建

    companion object {
        const val CREATE_TYPE_USER = 0
        const val CREATE_TYPE_SCAN = 1
    }
}